* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@media (min-width:991.9px) {
    * {
        cursor: none;
    }
}

body {
    font-family: 'Roboto';
    color: #202020
}

.text-green {
    color: #4caf50
}

.text-red {
    color: #d21a07
}

.text-muted {
    color: #6d7278 !important
}

.mobile-number {
    margin-left: .5rem !important
}

.bg-light {
    background-color: #23578912 !important;
}

.bg-blue {
    background-color: #1264a3 !important
}

.bg-green {
    background-color: #4caf50 !important
}

.bg-dark {
    background-color: #040d21
}



.border-lightgreyblue {
    border: 1px solid #eaedf4
}

.soc-links-list {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin: 0;
    padding: 0
}

.soc-links-list li {
    margin-left: 1rem
}

.navbar .navbar-nav .nav-item .nav-link {
    color: #fff;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    box-shadow: none !important;
}

.text-bold {
    font-weight: 800
}

.btn-green {
    border-color: #4caf50;
    background-color: #4caf50;
    color: #fff !important;
    min-width: 8rem;
    border-radius: 0;
    border-radius: .25rem;
    border-width: .2rem
}

header.minimized a.nav-link.btn.btn-green {
    border: none;
    background-color: #fff !important;
    color: #000 !important;
    border-color: #1264a300;
    background-color: #1264a300;
}

header.minimized .btn-white {
    background-color: #4caf51;
    border-color: #4caf51;
    color: #fff;
}

header.minimized .btn-white:hover {
    background-color: #000;
    border-color: #000;
}

nav {
    transition: .4s;
}

.dropdown-menu {
    border: 0;
    box-shadow: 0px 4px 9px -3px rgb(26 29 29 / 28%)
}

.nav-link-costumer .dropdown-menu {
    border: none;
    border-radius: 0;
    box-shadow: 0 0px 7px -4px #0000007a;
}

.btn-green:hover {
    background-color: #78bb7a;
    border-color: #78bb7a
}

.btn-white {
    border-color: #fff;
    background-color: #fff;
    color: #040d21;
    min-width: 8rem;
    border-radius: 0;
    border-radius: .25rem;
    border-width: .2rem
}

.btn-white:hover {
    background-color: #fbfbfb;
    border-color: #fbfbfb
}

.btn-outline-green {
    border-color: #4caf50;
    color: #4caf50 !important;
    min-width: 8rem;
    border-radius: 0;
    border-top-left-radius: .5rem;
    border-bottom-right-radius: .5rem;
    border-width: .2rem
}

.btn-outline-green:hover {
    background-color: #4caf50;
    color: #fff !important
}

header,
.fixed-top {
    transition: .5s;
    z-index: 99999 !important;
}

/* @media (min-width:768.9px){ */
    header.minimized .navbar-light {
        box-shadow: 0 -8px 7px 4px;
    }

    header.minimized .navbar-light .navbar-brand img {
        transform: scale(0.9);
        transition: .6s !important;
    }

    header.minimized .navbar-light .container-select-language {
        transition: .6s !important;
        opacity: 0;
        visibility: hidden;
    }

    header.minimized .nav-item.d-none.d-sm-none.d-md-none.d-lg-block {
        display: none !important;
    }

    header.minimized a.nav-link.btn.btn-orange {
        border: none;
        background-color: #fff !important;
        color: #000 !important;
        border-color: #1264a300;
        background-color: #1264a300;
        font-weight: 700;
    }

    header.minimized .bg-blue-with-shadow {
        display: none;
    }

    header.minimized nav {
        background-color: #fff;
        width: 100%;
    }

    header.minimized svg path {
        fill: #000
    }
    
    header.minimized .nav-link {
        color: #000 !important;
    }
/* } */

@media (min-width:768.9px){
    .header-for-home {
        width: 91.6666666667%;
    }
}

.navbar-toggler {
    background-color: #fff;
}


.main-header {
    padding: 10rem 0 5rem
}

.main-header .header-list li {
    position: relative;
    display: flex;
    align-items: center;
    margin-bottom: 1rem;
    transition: transform .2s
}

.main-header .header-list li:hover {
    transform: scale(1.05);
    cursor: default
}

.main-header .header-list li .icon {
    border: .16rem solid #4caf50;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: .7rem;
    letter-spacing: 1px;
    width: 2rem;
    height: 2rem;
    color: #4caf50;
    font-weight: 800;
    border-radius: .2rem
}

.main-header .header-list li .text {
    margin-left: .7rem;
    font-size: 1.2rem;
    font-weight: 100
}

.main-header .rectangle-list .icon {
    background-color: #202020 !important;
    border: .16rem solid #202020 !important;
    color: #fff !important;
    border-radius: .2rem
}

.main-header .header-list-big {
    display: flex;
    flex-direction: row;
    margin-top: 2rem !important
}

.main-header .header-list-big li {
    position: relative;
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-right: 2rem
}

.main-header .header-list-big li .icon {
    font-size: 4rem;
    font-weight: 800;
    color: #eaedf4;
    padding: 0;
    margin: 0;
    line-height: 3rem
}

.main-header .header-list-big li .text {
    padding: 0;
    margin: 0;
    font-size: .8rem;
    color: #9da9b7
}

.main-header h1 {
    font-size: 3rem;
    font-weight: 800;
    line-height: 3.3rem
}

.main-header h1 span {
    text-decoration: underline;
    -webkit-text-decoration-color: #1264a3;
    text-decoration-color: #1264a3;
    color: #1264a3
}

.main-header .header-frames {
    position: relative
}

.main-header .header-frames .frame-video {
    border-radius: .4rem;
    box-shadow: 0 0 2rem rgba(0, 0, 0, .1);
    width: 98% !important
}

.main-header .header-frames .frame-image {
    width: 9rem;
    position: absolute;
    right: 0;
    bottom: -2rem;
    box-shadow: 0 0 2rem rgba(0, 0, 0, .1)
}

.main-top-card-box {
    border-radius: .3rem
}

.main-top-card-box .main-top-card .card-icon {
    position: relative;
    width: 2rem;
    margin: auto;
    display: flex;
    height: 4rem;
    align-items: center;
    justify-content: center
}

.main-top-card-box .main-top-card {
    text-decoration: none;
}

.main-top-card-box .main-top-card .card-icon img {
    position: absolute
}

.main-top-card-box .main-top-card .card-text {
    color: #9da9b7;
    transition: .4s;
}

.main-top-card-box .main-top-card:hover .card-text {
    color: #000;
}

.section-title-text {
    font-weight: 800;
    font-size: 32px;
    line-height: 3rem
}

.blue-link {
    color: #1264a3;
    text-decoration: none;
    position: relative
}

.blue-link:after {
    font-family: Font Awesome\ 5 Pro;
    content: "\f178";
    font-weight: 100;
    margin-left: .4rem
}

.blue-link:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #1264a3;
    bottom: -2px;
    transition: width .42s cubic-bezier(.165, .84, .44, 1);
    width: 0
}

.blue-link:hover {
    color: #1264a3
}

.blue-link:hover:before {
    width: 100%
}

.letter-spacing {
    letter-spacing: .8px
}

.white-link-without-arrow {
    color: #fff;
    text-decoration: none;
    position: relative
}

.white-link-without-arrow:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #fff;
    bottom: -2px;
    transition: width .42s cubic-bezier(.165, .84, .44, 1);
    width: 0
}

.white-link-without-arrow:hover {
    color: #fff
}

.white-link-without-arrow:hover:before {
    width: 100%
}

.blue-link-without-arrow {
    color: #1264a3;
    text-decoration: none;
    position: relative
}

.blue-link-without-arrow:before {
    content: "";
    position: absolute;
    border-bottom: 2px solid #1264a3;
    bottom: -2px;
    transition: width .42s cubic-bezier(.165, .84, .44, 1);
    width: 0
}

.blue-link-without-arrow:hover {
    color: #1264a3
}

.blue-link-without-arrow:hover:before {
    width: 100%
}

.blue-link-header {
    color: #1264a3;
    text-decoration: none;
    position: relative
}

.blue-link-header:before {
    content: "";
    position: absolute;
    border-bottom: .2rem solid #1264a3;
    bottom: -2px;
    transition: width .42s cubic-bezier(.165, .84, .44, 1);
    width: 0
}

.blue-link-header:hover {
    color: #1264a3
}

.blue-link-header:hover:before {
    width: 100%
}

/* .for-whom-section {
    margin-bottom: 70px;
} */

.for-whom-box {
    border: 1px solid #eaedf4;
    background-color: #fff;
    padding: 2rem 3rem;
    border-radius: .3rem;
    min-height: 23rem;
    margin-bottom: 1rem
}

.for-whom-section .owl-item {
    padding: 0 !important;
}

@media (max-width:575px) {
    .for-whom-box {
        padding: 1rem
    }
}

.list-with-checkbox {
    margin: 2rem 0
}

.list-with-checkbox li {
    line-height: 2rem
}

.list-with-checkbox li span {
    margin-left: .3rem
}

.list-with-checkbox li::marker {
    font-family: Font Awesome\ 5 Pro;
    content: "\f058";
    font-weight: 800;
    color: #1264a3
}

.for-whom-section .row {
    background-color: #fff;
    box-shadow: 0px 0px 8px -3px rgb(26 29 29 / 19%);
}

.benefit-box {
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1);
    min-height: 24rem
}

.benefit-box .box-image {
    height: 13rem;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center
}

.benefit-box .box-content {
    margin-top: 1rem;
    padding: 1rem 1.5rem;
}

.benefit-box .box-content span {
    color: #6d7278;
    font-size: 1.2rem
}

.benefit-box .box-content h4 {
    font-weight: 800;
    line-height: 1.8rem
}

hr {
    background-color: #eaedf4 !important
}

.section-title-with-sub {
    position: relative
}

.section-title-with-sub span {
    position: absolute;
    font-size: 10rem;
    letter-spacing: .1rem;
    color: #f5f5f5;
    z-index: -1;
    top: 0
}

.l--2 {
    left: -2rem
}

/* .owl-item {
    padding: 1rem
} */

.request-form {
    background-color: #fff;
    box-shadow: 0 0 2rem rgba(0, 0, 0, .1);
    padding: 2rem
}

.form-control {
    padding: .5rem .75rem;
    border: 1px solid #6f6f6f
}

.input-warning {
    border: 1px solid #fb3640
}

.text-uppercase {
    letter-spacing: 1px
}

.other-page-header ul li {
    margin-bottom: .7rem;
    font-size: 1.2rem
}

.other-page-header ul li span {
    margin-left: .6rem
}

.contact-us-box {
    border: 1px solid #eaedf4;
    background-color: #fff;
    padding: 1rem;
    border-radius: .2rem
}

@media (max-width:767.9px) {
    ul.dropdown-menu {
        border: none;
        border-radius: 0;
        box-shadow: none !important;
    }
}

@media (max-width:992px) {
    .mobile-reverse {
        flex-direction: column-reverse
    }
}

@media (max-width:475px) {
    .lead {
        font-size: 1rem !important
    }
}

@media (max-width:475px) {
    .section-title-text {
        font-size: 2rem !important;
        line-height: normal
    }
}

@media (max-width:475px) {
    .justify-content-end {
        justify-content: end !important
    }
}

footer .navbar-footer {
    display: flex;
    flex-direction: row;
    justify-content: space-around
}

footer .footer-soc-net {
    display: flex;
    justify-content: space-between
}

footer .footer-soc-net a {
    border: 1px solid #4caf50;
    border-radius: 50%;
    position: relative;
    width: 2rem;
    height: 2rem;
    display: flex;
    justify-content: center;
    align-items: center;
    text-decoration: none
}

footer .footer-soc-net a i {
    color: #4caf50
}

footer .footer-soc-net a:hover {
    background-color: #4caf50;
    border-color: #4caf50
}

footer .footer-soc-net a:hover i {
    color: #fff !important
}

footer .footer-list-items li {
    margin-bottom: .5rem
}

footer .store-buttons a {
    width: 200px;
    margin-right: 1rem
}

.page-section {
    padding: 15rem 0 10rem
}

.msg-output {
    height: 2rem
}

.bg-blue-with-shadow {
    background-color: #1264a3;
    box-shadow: 0 1px 2px rgba(0, 0, 0, .1)
}

/*# sourceMappingURL=styles.css.map */

.logo-header svg {
    height: 35px;
    width: 180px;
}

.logo-footer svg {
    width: 200px;
    height: 23px;
}

.dropdown-item-custom {
    display: flex;
    align-items: center;
    justify-content: space-between;
    display: block;
    width: 100%;
    padding: .25rem 1rem;
    clear: both;
    font-weight: 400;
    color: #212529;
    text-align: inherit;
    text-decoration: none;
    white-space: nowrap;
    background-color: transparent;
    border: 0;
    transition: .4s;
}

a.dropdown-item-custom.right-dropdown-item {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.dropdown-item-custom:hover {
    color: black;
    background: #eaeaea;
}


/**
 * ===================================
 *  Video post
 * ===================================
 */

.video-player {
    position: relative;
    line-height: 0;
    width: fit-content;
}

.video-player.active {
    cursor: pointer;
}

.video-player.active .btn {
    opacity: 0;
}

.video-player.active video {
    filter: brightness(1);
}

.video-player video {
    width: 100%;
    height: 550px;
    object-fit: cover;
    filter: brightness(0.5);
    transition: .4s;
}

.video-player .btn button {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    position: absolute;
    left: 50%;
    bottom: 50%;
    -webkit-tranazsform: translate(-50%, 50%);
    transform: translate(-50%, 50%);
    transition: .4s;
    background-color: #212529;
    border: none;
}

.video-player .btn i {
    font-size: 20px;
    color: #fff;
}

.video-player button:hover {
    -webkit-tranazsform: translate(-50%, 50%) scale(1.1);
    transform: translate(-50%, 50%) scale(1.1);
}

.content {
    padding: 30px 10px
}

.content h2 {
    color: gray;
    margin-bottom: 15px;
}

.second-padding-for-page {
    padding-top: 132px;
}

.inform-cards-section {
    margin-top: 90px;
}

.inform-cards {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin-bottom: 70px;
}

.inform-cards img {
    height: 60px;
    width: 60px;
    margin-bottom: 20px;
}

.inform-cards {
    text-align: center;
}

.mockup-section {
    height: 600px;
    position: relative;
    background-color: #1a3642;
}

.mockup-section img {
    width: 70%;
    height: 100%;
    object-fit: contain;
    position: absolute;
    left: 0;
}

@media(max-width:1400px) {
    .mockup-section img {
        width: 55%;
    }

    .mockup-section .content {
        width: 35%;
        padding-left: 50px;
    }
}

.mockup-section .content {
    position: absolute;
    width: 30%;
    right: 5%;
    top: 50%;
    transform: translateY(-50%);
    text-align: left;
    color: rgb(245, 245, 245);
    padding: 0 90px 0 0px;
}

.mockup-section h3 {
    font-size: 32px;
    font-weight: bold;
}

.mockup-section p {
    font-size: 18px;
}

.wp-contact-section {
    padding: 50px;
    position: relative;
}

.wp-contact-section .container {
    position: relative;
    z-index: 1;
}

.wp-contact-section a {
    color: green;
}

.main-slider {
    height: 700px;
    width: 100%;
    /* margin-top: 51px; */
    /* margin-bottom: 58px; */
}

.main-slider .swiper-slide {
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.main-slider .swiper-slide {
    position: relative;
    display: flex;
    justify-content: start;
}

.main-slider .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.192);
    z-index: 1;
}

.swiper-pagination {
    right: 30px;
    width: unset !important;
    bottom: 30px !important;
    left: unset !important;
    display: flex;
}

.swiper-button-next,
.swiper-rtl .swiper-button-prev {
    right: 30px;
}

.swiper-button-prev,
.swiper-rtl .swiper-button-next {
    left: 30px;
}

.content {
    position: relative;
    z-index: 9999;
    color: #fff;
    padding-top: 200px;
}

.content h2 {
    color: #fff;
}

main {
    background: #34428a;
}

main .owl-dots {
    transform: translateY(-50px);
}

main .owl-dots button {
    transition: .4s;
}

.swiper-pagination-bullet {
    height: 11px;
    width: 11px;
    background-color: #fff;
    display: block;
    border-radius: 5px;
    margin: 0 5px !important;
    transition: .4s;
}

.swiper-pagination-bullet-active {
    opacity: 1;
    width: 30px;
}

@-webkit-keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

@keyframes fadeInLeft {
    from {
        opacity: 0;
        -webkit-transform: translate3d(-100%, 0, 0);
        transform: translate3d(-100%, 0, 0);
    }

    to {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}

.fadeInLeft {
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}

main .owl-carousel .owl-item.active h1,
main .owl-carousel .owl-item.active p,
main .owl-carousel .owl-item.active a {
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
    -webkit-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

main .owl-carousel .owl-item.active p {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

main .owl-carousel .owl-item.active a {
    -webkit-animation-delay: 0.9s;
    animation-delay: 0.9s;
}

main .owl-dots button.active {
    transform: scale(1.5);
}

nav {
    background: #0000006e;
}

.sp-90 {
    padding: 90px 0;
}

.services-section .avh-card {
    box-shadow: 0px 0px 8px -3px rgb(26 29 29 / 19%);
}

.services-section .avh-card {
    box-shadow: 0px 0px 8px -3px rgb(26 29 29 / 19%);
    background-color: #fff;
    border-radius: 0.25rem;
    padding: 20px;
    margin-bottom: 20px;
}

.services-section .avh-card img {
    height: 50px;
    width: 50px;
    margin-bottom: 20px;
    object-fit: contain;
}

.services-section .avh-card h3 {
    color: #1264a3;
    font-size: 20px;
}

.integration-section {
    position: relative;
    height: 400px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}

.integration-section .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.411);
}

.wallpaper-section {
    height: 500px;
    width: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.wallpaper-section .overlay {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.615);
}


/* SLIDER */
.blog-slider {
    position: relative;
    margin: auto;
    background: #fff;
    box-shadow: 0px 0px 8px -3px rgb(26 29 29 / 19%);
    padding: 25px;
    border-radius: 3px;
    height: 400px;
    transition: all 0.3s;
}

@media screen and (max-width: 992px) {
    .blog-slider {
        height: 400px;
    }
}

@media screen and (max-width: 768px) {
    .blog-slider {
        min-height: 500px;
        height: auto;
        margin: 180px auto;
    }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider {
        height: 350px;
    }
}

.blog-slider__item {
    display: flex;
    align-items: center;
}

@media screen and (max-width: 768px) {
    .blog-slider__item {
        flex-direction: column;
    }
}

.blog-slider__item.swiper-slide-active .blog-slider__img img {
    opacity: 1;
    transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>* {
    opacity: 1;
    transform: none;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(1) {
    transition-delay: 0.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(2) {
    transition-delay: 0.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(3) {
    transition-delay: 0.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(4) {
    transition-delay: 0.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(5) {
    transition-delay: 0.7s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(6) {
    transition-delay: 0.8s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(7) {
    transition-delay: 0.9s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(8) {
    transition-delay: 1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(9) {
    transition-delay: 1.1s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(10) {
    transition-delay: 1.2s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(11) {
    transition-delay: 1.3s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(12) {
    transition-delay: 1.4s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(13) {
    transition-delay: 1.5s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(14) {
    transition-delay: 1.6s;
}

.blog-slider__item.swiper-slide-active .blog-slider__content>*:nth-child(15) {
    transition-delay: 1.7s;
}

.blog-slider__img {
    width: 420px;
    flex-shrink: 0;
    height: 300px;
    background-image: linear-gradient(147deg, #fe8a39 0%, #212529 74%);
    box-shadow: 0px 0px 8px -3px rgb(26 29 29 / 19%);
    border-radius: 3px;
    transform: translateX(-50px);
    overflow: hidden;
}

.blog-slider__img:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image: linear-gradient(147deg, #4caf50 0%, #212529 74%);
    border-radius: 3px;
    opacity: 0.8;
}

.blog-slider__img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    display: block;
    opacity: 0;
    border-radius: 3px;
    transition: all 0.3s;
}

@media screen and (max-width: 768px) {
    .blog-slider__img {
        transform: translateY(-50%);
        width: 90%;
    }
}

@media screen and (max-width: 576px) {
    .blog-slider__img {
        width: 95%;
    }
}

@media screen and (max-height: 500px) and (min-width: 992px) {
    .blog-slider__img {
        height: 270px;
    }
}

.blog-slider__content {
    padding-right: 25px;
}

@media screen and (max-width: 768px) {
    .blog-slider__content {
        margin-top: -80px;
        text-align: center;
        padding: 0 30px;
    }
}

@media screen and (max-width: 576px) {
    .blog-slider__content {
        padding: 0;
    }
}

.blog-slider__content>* {
    opacity: 0;
    transform: translateY(25px);
    transition: all 0.4s;
}

.blog-slider__code {
    color: #7b7992;
    margin-bottom: 15px;
    display: block;
    font-weight: 500;
}

.blog-slider__title {
    font-size: 24px;
    font-weight: 700;
    color: #0d0925;
    margin-bottom: 20px;
}

.blog-slider__text {
    color: #4e4a67;
    margin-bottom: 30px;
    line-height: 1.5em;
}

.blog-slider__button {
    display: inline-flex;
    background-image: linear-gradient(147deg, #fe8a39 0%, #212529 74%);
    padding: 15px 35px;
    border-radius: 50px;
    color: #fff;
    box-shadow: 0px 14px 80px rgba(252, 56, 56, 0.4);
    text-decoration: none;
    font-weight: 500;
    justify-content: center;
    text-align: center;
    letter-spacing: 1px;
}

@media screen and (max-width: 576px) {
    .blog-slider__button {
        width: 100%;
    }
}

.blog-slider .swiper-container-horizontal>.swiper-pagination-bullets,
.blog-slider .swiper-pagination-custom,
.blog-slider .swiper-pagination-fraction {
    bottom: 10px;
    left: 0;
    width: 100%;
}

.blog-slider__pagination {
    position: absolute;
    z-index: 21;
    right: 20px;
    width: 11px !important;
    text-align: center;
    left: auto !important;
    top: 50%;
    bottom: auto !important;
    transform: translateY(-50%);
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination {
        transform: translateX(-50%);
        left: 50% !important;
        top: 205px;
        width: 100% !important;
        display: flex;
        justify-content: center;
        align-items: center;
    }
}

.blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 8px 0;
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination.swiper-pagination-bullets .swiper-pagination-bullet {
        margin: 0 5px;
    }
}

.blog-slider__pagination .swiper-pagination-bullet {
    width: 11px;
    height: 11px;
    display: block;
    border-radius: 10px;
    background: #062744;
    opacity: 0.2;
    transition: all 0.3s;
}

.blog-slider__pagination .swiper-pagination-bullet-active {
    opacity: 1;
    background: #212529;
    height: 30px;
}

@media screen and (max-width: 768px) {
    .blog-slider__pagination .swiper-pagination-bullet-active {
        height: 11px;
        width: 30px;
    }
}

/* SLIDER */

@media (min-width:991.9px){
    .cursor {
        width: 50px;
        height: 50px;
        border-radius: 100%;
        border: 1px solid #4caf50;
        transition: all 200ms ease-out;
        position: fixed;
        pointer-events: none;
        left: 0;
        top: 0;
        transform: translate(calc(-50% + 15px), -50%);
        z-index: 9999;
    }

    .cursor2 {
        width: 20px;
        height: 20px;
        border-radius: 100%;
        background-color: #4caf50;
        opacity: .3;
        position: fixed;
        transform: translate(-50%, -50%);
        pointer-events: none;
        transition: width .3s, height .3s, opacity .3s;
        z-index: 9999;
    }

    .hover {
        background-color: #4caf50;
        opacity: 0.5;
        /* border-color: transparent; */
    }

    .cursorinnerhover {
        width: 50px;
        height: 50px;
        opacity: .5;
    }
}

.social-icons-main {
    height: 90vh;
    min-height: 500px;
    display: none;
    flex-direction: column;
    justify-content: center;
    position: relative;
}

.social-icons-main .list {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}

.social-icons-main .list::before {
    content: '';
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 144px;
    height: 55px;
    width: 1px;
    background-color: #6d7278;
}


.social-icons-main .list a {
    margin: 10px 0;
    font-size: 20px;
}

.social-icons-main p {
    transform: rotate(-90deg);
    word-break: keep-all;
    white-space: nowrap;
    margin-top: 200px;
    color: #6d7278;
}

.swiper {
    height: 90vh;
    min-height: 500px;
    background: #000;
    border-radius: 0 0 20px 0;
}

@media (max-width:768px) {
    .swiper {
        height: 300px;
    }
}

/* .swiper::after {
    position: absolute;
    content: '';
    left:0;
    top:0;
    width: 100%;
    height: 100%;
    background-color: #00000070;
} */

.swiper-slide {
    font-size: 18px;
    color: #fff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 40px 85px;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    justify-content: center;
}

@media (max-width:768px) {
    .swiper-slide {
        padding: 40px 35px;
    }
}

.parallax-bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 305%;
    height: 100%;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
}

.swiper-slide .title {
    font-size: 41px;
    font-weight: 500;
    text-align: right;
    line-height: 1.2;
    margin-bottom: 10px;
}

@media (min-width:599.9px){
    .swiper-slide .title {
        width: 700px;
    }
}

@media (max-width:1320px){
    .swiper-slide .title {
        font-size: 30px;
        width: 500px;
    }
}

@media (max-width:768px) {
    .swiper-slide .title {
        font-size: 24px;
    }

    .swiper-button-next, 
    .swiper-button-prev {
        display: none;
    }
}

.swiper-slide .subtitle {
    font-size: 21px;
    font-weight: 500;
    text-align: center;
}

.swiper-slide .text {
    font-size: 14px;
    max-width: 700px;
    line-height: 1.3;
    text-align: center;
}

.list-unstyled a{
    color: #212529;
    text-transform: uppercase;
    margin: 0 15px;
}

.list-unstyled li {
    margin: 0;
}

.partners-section {
    padding: 120px 0 0 0;
    background-color: #fff;
}

.partners-section .partner-card {
    display: block;
}

.partners-section .partner-card img{
    width: 100%;
    height: 80px;
    object-fit: contain;
    margin-bottom: 72px;
    filter: grayscale(1);
    transition: .4s;
    padding: 10px;
}

.partners-section .partner-card img:hover {
    filter: grayscale(0);
    transform: scale(1.1);
}

@-moz-keyframes fadeInLeft {
    0% {
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-webkit-keyframes fadeInLeft {
    0% {
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-o-keyframes fadeInLeft {
    0% {
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-ms-keyframes fadeInLeft {
    0% {
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes fadeInLeft {
    0% {
      -webkit-transform: translateX(-20px);
      -moz-transform: translateX(-20px);
      -ms-transform: translateX(-20px);
      -o-transform: translateX(-20px);
      transform: translateX(-20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

  @-moz-keyframes fadeInRight {
    0% {
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-webkit-keyframes fadeInRight {
    0% {
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-o-keyframes fadeInRight {
    0% {
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @-ms-keyframes fadeInRight {
    0% {
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }
  
  @keyframes fadeInRight {
    0% {
      -webkit-transform: translateX(20px);
      -moz-transform: translateX(20px);
      -ms-transform: translateX(20px);
      -o-transform: translateX(20px);
      transform: translateX(20px);
      opacity: 0;
    }
  
    100% {
      -webkit-transform: translateX(0);
      -moz-transform: translateX(0);
      -ms-transform: translateX(0);
      -o-transform: translateX(0);
      transform: translateX(0);
      opacity: 1;
    }
  }

.swiper-slide-active .title,
.swiper-slide-active .text {
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
  -webkit-animation-delay: 0.3s;
  animation-delay: 0.3s;
}

.swiper-slide-active .title {
  -webkit-animation-delay: 0.6s;
  animation-delay: 0.6s;
}

.swiper-slide-active .text {
  -webkit-animation-delay: 0.9s;
  animation-delay: 0.9s;
}

.contact-content-section {
    padding: 80px 0;
}

.link {
    color: #4caf51;
    text-decoration: none;
    transition: .4s;
    width: fit-content;
}

.link svg {
    margin-left: 5px;
    height: 18px;
    width: 16px;
    fill: #4caf51;
    transition: .4s;
}

.link:hover {
    color: #000;
}

.link:hover svg {
    fill: #000;
    margin-left: 13px;
}